petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscDualSpaceView

Views a PetscDualSpace

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceView(PetscDualSpace sp, PetscViewer v)

Collective on PetscDualSpace

### Input Parameter

| sp | - the PetscDualSpace object to view
| v | - the viewer

### See Also

PetscDualSpaceDestroy()

Level:developer
Location:src/dm/dt/interface/dtfe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages